Page MenuHomePhabricator

[WMDE-Fundraising] Create diagram of fundraising components
Closed, ResolvedPublic5 Story Points

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to High.
Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 29 2015, 11:36 AM
Tobi_WMDE_SW set Security to None.Jul 29 2015, 11:37 AM
Tobi_WMDE_SW edited a custom field.
WMDE-Fisch moved this task from Backlog to Doing on the TCB-Team-Fundraising-Sprint-2015-07-29 board.

@WMDE-Fisch can you add the link to the diagram here?

I drew a diagram with draw.io from the results of our meetings. Sharing the draw.io File / Link seems to be broken atm.

WMDE-Fisch closed this task as Resolved.Aug 28 2015, 7:10 AM

slightly updated the diagram ( caching and templates included )

we should find a place in a repo to save this

again a small update ( added normal contact request )

Addshore moved this task from Incoming to Done on the TCB-Team board.Nov 27 2015, 10:30 AM